.gamgurger-menu ul li a.header-phrase--link-text-a {
    line-height: 35px;
    font-size: 16px;
}
.nav-item-child.show-all {
    border-radius: 36px;
    background-color: rgba(187, 70, 158, 0.06);
    display: inline-block;
    margin-top: 20px;
/*Айтиллект Добавляем*/
    margin-bottom:30px;
    position: relative;
    width: auto;
}
.show-all .header-phrase--link-text-a {
    margin-bottom: 0;
    color: #B44198;
}
.show-all .header-phrase--link-text-a i {
    padding-left: 10px;
}